body {
  background-color: #fff;
  margin:0 auto;
  text-align:center;
	font-size: 12px;
	font-family: verdana, arial;
}
td {
	font-size: 12px;
	font-family: verdana, arial;
}
a {
   color: #25177A;
}
.ovz_sidelink {
 	color: red;
 	font-size:14px;
 	font-weight:bold;
}
.tdini {
	padding-left:6px;
	width:94px !important; /*moz width*/	
	width:100px;
}
.nstrike {
	text-decoration: none;
	font-weight: bold;

}
.ystrike {
	text-decoration: none;
	font-weight: bold;
	color: #CBCCCE;
}

#heading h1 {
	display:none;
}
.red {
	color: #CC0000;
}


.check_yes {
	background: url(/images/cb_yes.gif) left center no-repeat;
	padding-left: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	height:20px;

}

.check_no {
	background: url(/images/cb_no.gif) left center no-repeat;
	padding-left: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	height:20px;
}
.check_ul {
	virtual-align:top;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
.ml6px {
	margin-left:6px;
}
.imgkop {
	margin-right: 5px; vertical-align: middle;
}
#logoimg {
	margin-left:-55px; margin-right: 2px;  vertical-align: bottom;
}
.logo {
  float:left; margin-left:242px; margin-top:0px;
}


.tdn {
	
	text-decoration:none;
	
}

.fpabul {
	margin-left:5px; margin-top:0px; padding-left:10px; padding-top:0px; padding-bottom:0px; margin-bottom:3px;
	
}
.fpabul li {
    width:460px;
    font-weight:bold; color:navy; line-height:160%;
}

.b0w930 {
	
	width:980px;
	border:0px;
	
}
.b930 {
	width:980px;
}

.f12b {
	font-size:12px;
	font-weight:bold;
}

.f14b {
	font-size:14px;
	font-weight:bold;
}
.f18b {
	font-size:18px;
	font-weight:bold;
}
.fphrs {
	color: navy; height:1px; width:103%;
}
.trbp5 {
 background: url(/images/seperator.gif) repeat-x bottom;;
}
.bgwhite, .bgwhite td {
  background-image: none;
  background-color: white;
}
.inputbg1 {
 background: url(/images/seperator.gif) repeat-x bottom; padding:5px;
}
ul#menu22 { width: 980px; height: 43px; background: #FFF url("/images/menu-bg.gif") top left repeat-x; font-size: 0.8em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu22 li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu22 li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu22 li a:hover { color: #333; }
ul#menu22 li a.current{ color: #FFF; background: #FFF url("/images/current-bg.gif") top left repeat-x; padding: 5px 15px 0; }
	



.topmenulink {
	vertical-align:middle;
	text-decoration:none;
}
.topmenuimage {
	vertical-align:middle;
	border:0px;
}
.firsttd {
	font-size: 12px; font-weight: normal;
	font-family: verdana, arial;
	width:980px; display:block; margin:0 auto;
}
.toploginlink {
 color: red; font-weight:bold;
}
.vamiddle, .vamiddle img {
	vertical-align:middle;
}
.vatop {
	vertical-align:top;
}
.vabottom {
  vertical-align:bottom;
}
.b50hidden, .b50h {
  display:block;width:50px;overflow:hidden
}

	.h3kopervaring {
		color:white; display:block;width:100%; font-size:14px; text-align:center; vertical-align:middle; border-style:solid;border-width:1px;
	}
.ml8 {
	margin-left:8px;
}
.ml6 {
	margin-left:6px;
}
.fs9 {
  font-size:9px;
}
.fs12 {
  font-size:12px;
}
.fs16 {
  font-size:16px;
}
.fs18 {
  font-size:18px;
}
.fs36 {
  font-size:36px;
}

.mt5 {
  margin-top:5px;  
}
.tal {
  text-align:left;
}
.tar {
  text-align:right;
}
.tac {
  text-align:center;
}
.pad0
{
  padding:0px;
}

.comparetabel tr td { text-align:left; }


.emailtabel { border-spacing: 0px; border-collapse: separate; }
.emailtabel tr td { padding:5px;}
.emailtabel tr td:nth-child(1) { width:40px; text-align:left; overflow:hidden;}
.emailtabel tr td:nth-child(2) { width:200px; text-align:left; overflow:hidden; }
.emailtabel tr td:nth-child(3) { width:80px; text-align:right; overflow:hidden; }
.emailtabel tr td:nth-child(4) { width:140px; text-align:right; overflow:hidden; }
.emailtabel tr td:nth-child(5) { width:80px; text-align:right; overflow:hidden; }
.emailtabel tr td:nth-child(6) { width:80px; text-align:center; overflow:hidden; }
.emailtabel tr td:nth-child(7) { width:70px; text-align:center; overflow:hidden; }
.emailtabel tr td:nth-child(8) { width:70px; text-align:right; font-weight:bold; overflow:hidden; }
.emailtabel tr td:nth-child(9) { width:100px; text-align:right; font-weight:bold; overflow:hidden; }
.emailtabel tr td:nth-child(10) { width:40px; text-align:left; margin-top:5px;  overflow:hidden;}

.emailtabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}

.vpstabel { border-spacing: 0px; border-collapse: separate; }
.vpstabel tr td { padding:5px;}
.vpstabel tr td:nth-child(1) { width:40px; text-align:left; overflow:hidden;}
.vpstabel tr td:nth-child(2) { width:235px; text-align:left; overflow:hidden; }
.vpstabel tr td:nth-child(3) { width:100px; text-align:right; overflow:hidden; }
.vpstabel tr td:nth-child(4) { width:100px; text-align:right; overflow:hidden; }
.vpstabel tr td:nth-child(5) { width:100px; text-align:right; overflow:hidden; }
.vpstabel tr td:nth-child(6) { width:70px; text-align:center; overflow:hidden; }
.vpstabel tr td:nth-child(7) { width:70px; text-align:center; overflow:hidden; }
.vpstabel tr td:nth-child(8) { width:100px; text-align:right; font-weight:bold; overflow:hidden; }
.vpstabel tr td:nth-child(9) { width:40px; text-align:left; margin-top:5px;  overflow:hidden;}

.vpstabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}

.colocatietabel { border-spacing: 0px; border-collapse: separate; }
.colocatietabel tr td { padding:5px;}
.colocatietabel tr td:nth-child(1) { width:40px; text-align:left; overflow:hidden;}
.colocatietabel tr td:nth-child(2) { width:200px; text-align:left; overflow:hidden; }
.colocatietabel tr td:nth-child(3) { width:90px; text-align:right; overflow:hidden; }
.colocatietabel tr td:nth-child(4) { width:50px; text-align:right; overflow:hidden; }
.colocatietabel tr td:nth-child(5) { width:80px; text-align:right; overflow:hidden; }
.colocatietabel tr td:nth-child(6) { width:80px; text-align:right; overflow:hidden; }
.colocatietabel tr td:nth-child(7) { width:130px; text-align:center; overflow:hidden; }
.colocatietabel tr td:nth-child(8) { width:50px; text-align:center; overflow:hidden; }
.colocatietabel tr td:nth-child(9) { width:90px; text-align:right; font-weight:bold;  margin-top:5px;  overflow:hidden;}
.colocatietabel tr td:nth-child(10) { width:50px; text-align:left; margin-top:5px;  overflow:hidden;}
.colocatietabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}

.dedicatedtabel { border-spacing: 0px; border-collapse: separate; }
.dedicatedtabel tr td { padding:5px;}
.dedicatedtabel tr td:nth-child(1) { width:45px; text-align:left; overflow:hidden;}
.dedicatedtabel tr td:nth-child(2) { width:220px; text-align:left; overflow:hidden; }
.colocatietabel tr td:nth-child(3) { width:90px; text-align:right; overflow:hidden; }
.dedicatedtabel tr td:nth-child(4) { width:110px; text-align:right; overflow:hidden; }
.dedicatedtabel tr td:nth-child(5) { width:110px; text-align:right; overflow:hidden; }
.dedicatedtabel tr td:nth-child(6) { width:115px; text-align:right; overflow:hidden; }
.dedicatedtabel tr td:nth-child(7) { width:60px; text-align:center; overflow:hidden; }
.dedicatedtabel tr td:nth-child(8) { width:100px; text-align:right; font-weight:bold;  margin-top:5px;  overflow:hidden;}
.dedicatedtabel tr td:nth-child(9) { width:40px; text-align:left; margin-top:5px;  overflow:hidden;}
.dedicatedtabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}

.ssltabel { border-spacing: 0px; border-collapse: separate; }
.ssltabel tr td { padding:5px;}
.ssltabel tr td:nth-child(1) { width:40px; text-align:left; overflow:hidden;}
.ssltabel tr td:nth-child(2) { width:205px; text-align:left; overflow:hidden; }
.ssltabel tr td:nth-child(3) { width:115px; text-align:left; overflow:hidden; }
.ssltabel tr td:nth-child(4) { width:75px; text-align:left; overflow:hidden; }
.ssltabel tr td:nth-child(5) { width:60px; text-align:left; overflow:hidden; }
.ssltabel tr td:nth-child(6) { width:60px; text-align:center; overflow:hidden; }
.ssltabel tr td:nth-child(7) { width:60px; text-align:center; overflow:hidden; }
.ssltabel tr td:nth-child(8) { width:60px; text-align:center; overflow:hidden; }
.ssltabel tr td:nth-child(9) { width:90px; text-align:right; margin-top:5px;  overflow:hidden; font-weight:bold;}
.ssltabel tr td:nth-child(10) { width:40px;}

.ssltabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}
.webhostingtabel { border-spacing: 0px; border-collapse: separate; }
.webhostingtabel tr td { padding:5px;}
.webhostingtabel tr td:nth-child(1) { width:60px; text-align:left; overflow:hidden;}
.webhostingtabel tr td:nth-child(2) { width:220px; text-align:left; overflow:hidden; }
.webhostingtabel tr td:nth-child(3) { width:95px; text-align:left; overflow:hidden;}
.webhostingtabel tr td:nth-child(4) { width:80px; text-align:right; overflow:hidden; }
.webhostingtabel tr td:nth-child(5) { width:100px; text-align:right; overflow:hidden; }
.webhostingtabel tr td:nth-child(6) { width:120px; text-align:center; overflow:hidden; }
.webhostingtabel tr td:nth-child(7) { width:50px; text-align:center; overflow:hidden; }
.webhostingtabel tr td:nth-child(8) { width:100px; text-align:right; font-weight:bold; overflow:hidden; }
.webhostingtabel tr td:nth-child(9) { width:40px; text-align:left; margin-top:5px;  overflow:hidden;}

.webhostingtabel tr { 
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}
.pakkettabel tr {
  vertical-align:bottom;
  background: url(/images/seperator.gif) repeat-x bottom;
}
.pakkettabel h2 {
		display: inline;
		color: black;
		vertical-align:middle;
		font-size:18px;
}
.pakkettabel img {
  vertical-align:middle;
}

.pakketoverzichtheader
{
  border-style:solid;border-width:1px;border-color:black; padding:10px; font-size:18px; width:628px; _width:650px; color:white;
}
.pakketoverzichtheader a {
   text-decoration:none;color:white;
}
.pakketoverzichtheader h1 {
    color:white; font-size:18px; margin:0px; font-weight:bold; display:inline;
}
.pakketoverzichtheader h2 {
    color:white; font-size:18px; margin:0px; font-weight:bold;
}
.pakketoverzichttabel {
  border-style:solid; border:1px; border-color:black;
}
.pakketoverzichttabel tr {
  background: url(/images/seperator.gif) repeat-x bottom;
}


.zoektext {
  border:0px; width:50px; text-align:center;
  background: url(/images/seperator.gif) repeat-x bottom;;
}



.lh150 {
line-height:150%;
}
.topmenu img {
	vertical-align:middle;
	border:0px;
}
.topmenu a {
	vertical-align:middle;
	text-decoration:none;
	margin-left:3px;
}
.topmenu a#firstlogin
{
  margin-left:0px;
}

.topmenu2 ul {
	display:inline;
	list-style:none;
	margin:0px;
	padding:0px;
}
.topmenu2 li {
	display:inline;
}

.fb {
  font-weight:bold;
}
.loginbox {
  padding-top:35px; text-align:left; margin-left:20px; float:left;
}
.loginbox a {
  color: red;
}
.sidetabel {
  table-layout:fixed;
}
.sidetabel td {
		font-family:verdana,arial;
		font-size:11px;
}
.vermeldingheader
{
  margin-left:-50px;
  text-align:center;
}
.vermeldingheader img
{
  vertical-align:bottom;
  margin-right:5px; 
}
.vermeldingheader h1
{
  font-size:36px;
  display:inline;
}
.vermeldingheader h2
{
  font-size:36px;
  display:inline;
}
.ervaring
{
  float:left; margin:5px 0px 0px 0px; _width:612px; 
}
.ervaring img {
  vertical-align: middle;
}
.ervaring h2
{

		display: inline;
		color: black;
		vertical-align:middle;
		font-size:18px;
		
	

}
.ervaring h3
{
  color:white;
  line-height:250%;
  height:30px;
  _height:40px;
  text-align:center;
}
.ervaring tr {
 background: url(/images/seperator.gif) repeat-x bottom;
 vertical-align:top; 
}
.ervaringbox {
display:block; width:600px; whitespace:nowrap;
}
.waarderingbox {
  text-align:center;  
}
.waarderingbox tr
{
  background: url(/images/seperator.gif) repeat-x bottom;
}
.algemeentabel {

}
.algemeentabel h2 {
  display:inline;
		vertical-align:middle;
		font-size:18px;
}
.algemeentabel img
{
  vertical-align: middle;
}
.algemeentabel tr {
  background: url(/images/seperator.gif) repeat-x bottom;
}
.mar0505 {
  margin: 0px 5px 0px 5px;
}



.fptopbox {
  margin: 0px 5px 0px 5px;
}
.fptopbox h2 {
	
	font-size:18px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
.fptopbox h1 {
	
	font-size:18px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	display:inline;
}




.mar0055 {
  margin:0px 0px 5px 5px;
}
.fpaanbieding {
  font-weight:bold; color:navy; line-height:160%;
}
	.zijkantheader h1 {
		font-size:18px;
		font-weight:bold;
		margin:5px 0px;
	}
	.zijkantheader h2 {
		font-size:18px;
		font-weight:bold;
		margin:5px 0px;
	}
	.zijkantheader img {
  		margin:0px 0px 0px 0px;
  }
.overzichtinhoud {
  margin:0px 5px 0px 5px;
}
.overzichtinhoud h4
{
  font-size:12px;
  font-weight:bold;
  padding:0px;
  margin:0px;
}
.overzichtinhoud ul
{
  margin-top:5px;
}
.overzichtinhoud h2
{
display:inline; font-size:26px;
}





	.tds {
		font-family:verdana,arial;
		font-size:11px;
	}
	h1 {
		font-size:32px;
	}
	.h2webhosting {
		
		display: inline;
		color: black;
		vertical-align:middle;
		font-size:18px;
	}
	.h2algemeen {
		display: inline;
		color: black;
		vertical-align:middle;
		font-size:18px;
		
	}
	.bold {
		font-weight:bold;
	}
	.zijkantplogo {
		margin:0px 0px 0px 5px;
	}
	.zijkantnaam {
		font-size:14px;
		font-weight:bold;
	}

	.w200oh {
 	width:200px;
 	overflow:hidden;
}
.w20 {
	width:20px;
}
.overzichtmenu1 {
  display:block;height:35px;border-style:solid;border-width:1px 0px 0px 0px; width:100%; padding:0px; margin-bottom:0px;
}
.overzichtmenu2 {
  float:left; text-align:center; display:block;border-style:solid;border-width:0px 0px 0px 0px; width:33%;
}
.overzichtmenu3 {
  vertical-align:middle; font-weight:bold; font-size:14px; text-decoration:none;
}
.overzichtmenu {
  display:block;height:35px;border-style:solid;border-width:1px 0px 0px 0px; width:100%; padding:0px; margin-bottom:0px;
}
.overzichtmenu a {
  vertical-align:middle; font-weight:bold; font-size:14px; text-decoration:none;
}
.overzichtmenu img {
  vertical-align:middle; border:0px;
}
.overzichtmenu li {
  float:left; text-align:center; display:block;border-style:solid;border-width:0px 0px 0px 0px; width:33%;
}

.h26i {
  display:inline; font-size:26px;
}


.obox {
	margin:0px 0px 0px 5px;
}
.obox img {
	vertical-align:middle;
}
.obox h2 {
	margin:0px; vertical-align:middle; display:inline;
}
.obox ul {
	margin-bottom:0px;
}

.w195 { width:195px; }


.x3snazzy h1 {margin:0; font-size:32px; padding:0 10px 5px 10px; border-bottom:1px solid #444; background-color:navy; color:white; height:37px; _height:45px; padding-top:0px; text-align:center;}
.x3snazzy h3 {margin:0; font-size:24px; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.x2snazzy h3 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.aanbiedingtop { width:660px; }
.aanbiedingtop h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #444; height:30px; _height:40px; padding-top:10px; text-align:center; color: white;}
.ervaringentop h1 {	display: inline; color: black; vertical-align:middle; font-size:18px; }
.xsnazzy {background: transparent; margin:1em;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#DDEDFA; border-left:1px solid #08c; border-right:1px solid #08c;}
.xb1 {margin:0 5px; background:#08c;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; background:#DDEDFA; border:0 solid #08c; border-width:0 1px;}

.x3snazzy {background: transparent; margin:0px;}
.x2snazzy {background: transparent; margin:0px;}
.x2top, .x2bottom {display:block; background:transparent; font-size:1px;}
.x2b1, .x2b2, .x2b3, .x2b4 {display:block; overflow:hidden;}
.x2b1, .x2b2, .x2b3 {height:1px;}
.x2b2, .x2b3, .x2b4 {background:#FFF; border-left:1px solid #08c; border-right:1px solid #08c;}
.x2b1 {margin:0 5px; background:#08c;}
.x2b2 {margin:0 3px; border-width:0 2px;}
.x2b3 {margin:0 2px;}
.x2b4 {height:2px; margin:0 1px;}
.x2boxcontent {display:block; background:#FFF; border:0 solid #08c; border-width:0 1px;}


.xb_index_1_1a { float:left; margin:5px 0px 12px 0px; _width:310px; height:100px; }
.xb_index_1_1b { width:310px; height:100px; }

.xb_index_1_2a { float:left; margin:5px 0px 12px 12px; _width:310px; height:100px; }
.xb_index_1_2b { width:310px; height:100px; }

.xb_index_1_3a { float:left; margin:5px 0px 0px 12px; _width:310px; height:100px; }
.xb_index_1_3b { width:310px; height:100px; }

.xb_index_2_1a { float:left; margin:5px 0px 12px 0px; _width:652px; }
.xb_index_2_1b { width:652px; }

.xb_index_2_2a { float:left; margin:0px 0px 12px 0px; _width:652px; }
.xb_index_2_2b { width:652px; }

.xb_index_warninga { float:left; width:642px; }
.vmwarning {
  margin: 0px 5px 0px 5px;
}

.xb_index_3_1a { float:left; margin:5px 0px 5px 0px; _width:310px; }
.xb_index_3_1b { width:310px; }


.xb_base_1_1a { float:left; margin:5px 0px 5px 0px; }
.xb_base_1_1b { width: 980px; }

.xb_base_1_2a { float:left; margin:5px 0px 12px 0px; _width:980px; }
.xb_base_1_2b { width:980px; }


.xb_base_zoeka { float:left; margin:5px 0px 12px 0px; _width:820px; }
.xb_base_zoekb { width:820px; }

.xb_v_over_1_1a { float:left; margin:5px 0px 12px 0px; _width:640px; }
.xb_v_over_1_1b { width:650px; }	

.xb_sidebara { float:left; margin:0px 0px 0px 0px; _width:305px; }
.xb_sidebarb { width:305px; font-size:11px; }



.flml5 {
	float:left;
	margin-left:5px;	
}
.minimenu {
	font-size:11px;
	float:right;
	margin-right:15px;
}
.poheader {
	background-color:navy; color:white; font-size:36px; height:30px; _height:40px; padding-top:10px; text-align:center;
}
.cgreen {
	color: green;
}
.pad5 {
	padding:5px;
}
.mb5 {
	margin-bottom:5px;
}
.cF27D19 {
	color: #F27D19;
}
.fpinputnaam {
	width:180px;border:1px solid navy; margin-bottom:5px;
}
.fpinputzoek {
	width:100px;
}
.vermeldingbestel {
	vertical-align:middle; font-size:18px; font-weight:bold;
}
.sbdeelervaring {
	font-size:11px; color: red; font-weight:bold;
}
.ervtbl1 {
	background-color: white;
	float:left;
	width:300px;	
}
.ervtbl2 {
	background-color: white;
	float:right;
	width:300px;
}
.mar5 {
	margin:5px;
}
.fs14 {
	font-size:14px;
}
.nspa1 {
	margin-right:2px;
	float:left;
    width:120px;
    height:120px;
}
.nspa2 {
	float:left;
	margin-left:2px;
    width:120px;
    height:120px;
}

.nspo1 {
	float:left;
	margin-left:3px;
	margin-right:3px;
	_margin-right:0px;
    width:120px;
    height:120px;
}
.nspo1 img {
	padding-left:2px;

}
.nsp02 {
	float:left;	
	margin-left:3px;
    width:120px;
    height:120px;
}
.nspo2 img {
	
}
.fpa1 {
    width:120px;
    height:120px;
	margin-bottom:3px;
}
.fpa2 {
    width:120px;
    height:120px;
}
#ova0 {
	float:right;
	margin-top:5px;
}
.ova1 {
	margin-bottom:20px;
    width:120px;
    height:120px;	
}
.ova2 {
	margin-bottom:20px;
    width:120px;
    height:120px;
}
.ova3 {
	margin-bottom:20px;
}
.webhosting_ti
{
	border:0px;
	width:50px;
	text-align:center;
	background: url(/images/seperator.gif) repeat-x bottom;
}
.webhosting_zoekbox
{
 float:left; width:300px; border:1px solid navy; margin-top:5px; margin-left:5px; margin-right:5px; text-align:left;
}
.bgnavy {
	background-color:navy;
}
.aanbieding_firstrow
{
	font-size:14px; font-weight: bold; padding:5px; text-align:center;
}
.b0 {
	border:0px;
}
.xs3style {
	float:left; margin:5px 0px 0px 0px;
}
.c002A6C
{
	color: #002A6C;
}
.colocatie_zoekbox {
	float:left; width:300px; border:1px solid navy; margin-top:5px; margin-left:5px; margin-right:5px; text-align:left;	
}
.w50 {
	width:50px;
}
.w180 {
	width:180px;
}
.fright {
	float:right;
}
.fleft {
    float:left;
}
.w200 {
	width:200px;
}
.dedicated_zoekbox {
	float:left; width:300px; border:1px solid navy; margin-top:5px; margin-left:5px; text-align:left;
}
.email_navigatie, .webhosting_navigatie {
	text-align:center; font-size:14px; font-weight:bold; width:100%; display:block;
}
.vps_zoekbox {
	float:left; width:300px; border:1px solid navy; margin-top:5px; margin-left:5px; margin-right:0px; text-align:left;
}
.vps_ti {
	border:0px;
	width:50px;
	text-align:center;
	background: url(/images/seperator.gif) repeat-x bottom;
}
.colocatie_ti {
	border:0px;
	width:50px;
	text-align:center;
	background: url(/images/seperator.gif) repeat-x bottom;
}
.ssl_ti {
	border:0px;
	width:50px;
	text-align:center;
	background: url(/images/seperator.gif) repeat-x bottom;
}
.dedicated_ti {
	border:0px;
	width:50px;
	text-align:center;
	background: url(/images/seperator.gif) repeat-x bottom;
}
.w920 {
	width:920px;
}
.w930 {
	width:980px;
}
.ssl_zoekbox {
	float:left; margin-left:5px; width:300px; border:1px solid navy; margin-top:5px; margin-right:5px; text-align:left;
}
.marb5 {
	margin-bottom:5px;
}
h2 { display: inline; }

.bgc271676 {
	background-color:#271676;
}

.bgcff6414 {
	background-color:#FF6414;
}
.ervaringbox271676 {
	width:662px;
}
.ervaringboxff6414 {
	width:662px;
}
.ervaringbox271676 h3 {
	background-color: #271676;line-height:120%; padding:10px 10px 0px 10px; _padding:10px;
}
.ervaringboxff6414 h3 {
	background-color: #FF6414;line-height:120%; padding:10px 10px 0px 10px; _padding:10px;
}
.vermeldingbody {
	width:650px; float:left; text-align:left;
}
.sidebarmain {
	width:285px; float:right; margin-right:20px; _margin-right:0px;
}
.waarschuwons {
	border:1px dotted black;
	background: #FFFFD4;
	width:100%;
	margin:10px 0px 10px 0px;
	padding:10px;
}
.pakketvoorwaarden {
	border:1px dotted black;
	background: #FFFFD4;
	width:690px;
	_width:710px;
	margin:10px 0px 10px 0px;
	padding:10px;
}


.algemeenul {
	list-style:none; margin:0px; padding:0px;;
	clear:left;
}
.algemeenul li {
	background: url(/images/seperator.gif) repeat-x bottom; padding:5px;

}
.algemeenul img {
	vertical-align:middle;
}
.algemeenul h2 {
  display:inline;
		vertical-align:middle;
		font-size:18px;
}
.algemeenhead {
	background: none; padding:5px;
}

.algemeenulp1 {
	width:300px;
}
.algemeenulp2 {
	width:300px;
}
.algemeenulp1 li {
	padding-left:130px;
}
.algemeenulp2 li {
	padding-left:70px;
}
.algemeenulp1 p {
	display:block;width:130px;float:left;margin:0px;
	margin-left:-130px;
}
.algemeenulp1 .igicc,.algemeenulp1 .igicb {
	margin-left:-130px;
}
.algemeenulp1 h2 {
	_margin-left:-95px;
}
.algemeenulp2 p {
	display:block;width:70px;float:left;margin:0px;
	margin-left:-70px;
}
.algemeenulp2 img, .algemeenulp2 .igicc,.algemeenulp2 .igicb {
	margin-left:-70px;
}

.algemeenulp2 h2 {
	_margin-left:-35px;
}
.sidebar p {
	float:left; margin:0px; width:130px;	
}
.sidebarul {
	list-style:none; margin:0px; padding:0px;
}
.sidebarul li {
	margin:5px;
}
.sidebarul p {
	display:block;width:120px;float:left;margin:0px;
    
}

.ervaringbox11 {
	float:left; width:295px;background:white;
}
.ervaringbox12 {
	float:right; width:295px;background:white;
}
.ervaringbox11 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.ervaringbox11 p {
	display:block;
	float:left;
	width:70px;
	margin:0px;
}
.ervaringbox11 li {
	background: url(/images/seperator.gif) repeat-x bottom; padding:5px;
}
.ervaringbox12 ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.ervaringbox12 li {
	padding-left:130px;
	background: url(/images/seperator.gif) repeat-x bottom; padding:5px;
}

.ervaringbox12 p {
	display:block;
	float:left;
	width:130px;
	margin:0px;

}
.ervaringbox12p li {
	padding-left:130px;
}
.ervaringbox12p p {
	margin-left:-130px;
}
.ervaringbox12p img,.ervaringbox12p .igicc,.ervaringbox12p .igicb {
	margin-left:-130px;
}
.ervaringbox12p h2 {
	_margin-left:-95px;
}
.ervaringbox2 {
	list-style:none;
	margin:0px;
	padding:0px;
}
.ervaringbox2 li {
	background: url(/images/seperator.gif) repeat-x bottom; padding:5px;
	clear:both;
	font-size:14px;
	padding-bottom:15px;
}
.ervaringbox2 img {
	vertical-align:middle;
	margin-right:15px;
	float:right;
}
.ervaringbox2 h2 {
	vertical-align:middle;
}
.ervaringbox2 p {
	display:block;
	float:right;
	width:150px;
	margin:0px;
}
.ervaringbox3 {
	list-style:none;
	margin:0px;
	padding:0px;
}
.ervaringbox3 li {
	clear:both;
	font-size:12px;
	padding:5px;
}

.floatr {
	float:right;
}
#hdrax {
    width:728px;
    height:90px;
}
.toh {
    display:block;overflow:hidden
}
.ovspa {
    margin:0px 0px 0px 20px; padding:0px;
}
.ovspa li {
     
    margin-bottom:5px;
}
.ovspp {
    font-size:10px;
}
.ovsppli {
    background-color:#F3F3F3;
}
.ovspal {
    margin:0px 0px 0px 0px; padding:0px;
    list-style: none;
}
.ovspal img {
    float:left;
    margin-right:5px;
    border:0px;
}
.ovspal li {

    margin-bottom:5px;
}

.ispam_fp { display:box; margin-bottom:-12px; }
.ispam_fp ul { padding-bottom:5px; }
.ispam_fp ul li { margin-bottom:5px; }
.fp_list { list-style:none; margin-left:0px; margin-top:0px; padding-left:0px; }
.fp_col_left {width:654px; vertical-align:top; float:left;}
.fp_col_right { width:310px; vertical-align:top; float:right; }  

.vbreadcrumps { float:left; text-align:left; margin-top:10px; margin-bottom:10px; }

.igbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;

}
.igbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.igbutton:active {
	position:relative;
	top:1px;
}

.igbutton.overzicht {
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 0px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
    text-align:center;
    width:85px;
}
.igbutton.sidebar {
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 0px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
    text-align:center;
    width:280px;
	margin:0px auto;
	display:block;
}